docs

# FromUserMessage

interface FromUserMessage : FromUser, Message
Content copied to clipboard

## Properties

chat
Link copied to clipboard
abstract val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
abstract val date : DateTime
Content copied to clipboard
from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

CommonMediaGroupMessage
Link copied to clipboard
PassportMessage
Link copied to clipboard
GroupEventMessage
Link copied to clipboard
CommonGroupContentMessage
Link copied to clipboard
PrivateContentMessage
Link copied to clipboard